Jupiter - Zadanie #1713
Dodac¢ filtrowanie do numbering
2017-06-01 12:11 - Michat Komar

Status: Rozwigzany Start date: 2017-04-21
Priority: Normalny Due date: 2017-04-21
Assignee: Michat Komar % Done: 100%

Category: ui Estimated time: 0.00 hour

Target version: 0.3

Developer: tukasz Waskiewicz Tester: Monika Maksymiuk
Description

Nalezy dodag filtrowanie po:
- nazwie
- levelu

Related issues:
Copied from Jupiter - Zadanie # 1712: Dodac¢ filtrowanie do publishers

Copied to Jupiter - Zadanie # 1714: Dodag filtrowanie do importow

Rozwigzany 2017-04-21
Rozwigzany 2017-04-21

2017-04-21
2017-04-21

Associated revisions

Revision 4f2798fd - 2017-06-20 13:36 - Lukasz Waskiewicz

refs #1713 filtrowanie szablonéw numeraciji

Revision d7b92660 - 2017-06-26 13:38 - Lukasz Waskiewicz

refs #1713 poprawcki filtrowania wydawcéw

History

#1 - 2017-06-01 12:11 - Michat Komar
- Copied from Zadanie #1712: Dodac filtrowanie do publishers added

#2 - 2017-06-01 12:12 - Michat Komar
- Copied to Zadanie #1714: Dodac filtrowanie do importéw added

#3 - 2017-06-20 13:37 - Lukasz Waskiewicz

- Status changed from Nowy to Testowanie

- Assignee changed from tukasz Waskiewicz to Monika Maksymiuk
- % Done changed from 0 to 100

#4 - 2017-06-23 12:19 - Monika Maksymiuk
- Status changed from Testowanie to Odpowiedz

- Assignee changed from Monika Maksymiuk to tukasz Waskiewicz

Przydatoby sie uspdjni¢ nazwe filtra (Type) z nazwg kolumny (Level). Po uzgodnieniach - lepszy bedzie type

#5 - 2017-06-26 13:39 - Lukasz Waskiewicz
- Status changed from Odpowiedz to Testowanie
- Assignee changed from tukasz Waskiewicz to Monika Maksymiuk

popraiwone

#6 - 2017-06-27 08:34 - Monika Maksymiuk
- Status changed from Testowanie to Rozwigzany
- Assignee changed from Monika Maksymiuk to Michat Komar

2025-04-18 22



